WordPress PhotoXhibit Plugin 'pages/build.php' Cross Site Scripting Vulnerability

Bugtraq ID: 93803
Class: Input Validation Error
CVE: CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
CVE-2016-1000143
Remote: Yes
Local: No
Published: Oct 10 2016 12:00AM
Updated: Oct 26 2016 12:17AM
Credit: Larry W. Cashdollar, @_larry0
Vulnerable: photoxhibit_project photoxhibit 2.1.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus